#container {
	width: 800px;
	float: left;
	margin-top: 15px;
	background-color: #000;
	border: thin solid #2C2C2C;
	background-image: url(images/circlebackground.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;

}

#hometop {
	float: left;
	height: 125px; 
	width: 775px;
	padding-top: 25px;
	padding-left: 25px;
}

#homemiddle-left {
	float: left;
	height: 285px;
	width: 380px;
	padding-left: 25px;
}


#homemiddle-right {
	float: right;
	height: 280px;
	width: 345px;
	padding-top: 5px;
	padding-right: 25px;
	padding-left: 25px;
}

#homebottom {
	float: left;
	height: 45px;
	width: 775px;
	padding-top: 120px;
	padding-bottom: 25px;
	padding-left: 25px;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	color: #FFF;
	line-height: 1.3em;
	text-decoration: none;
	padding: 0px;
	background-color: #FFF;
	font-weight: normal;
}

h1 {
	font-size: 16px;
	line-height: 2em;
	color: #FFF;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
